
<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="renderer" content="webkit">
    <meta name="viewport" content="width=device-width,initial-scale=1.0,user-scalable=no,maximum-scale=1,viewport-fit=cover">
    <title>3-6岁孩子认识数字的小游戏 / 亲亲早教 </title>
    <meta name="description" content="3-6岁孩子认识数字的小游戏 我们先了解一下3-6岁孩子认识数的规律:孩子总是先从口头数数开始,然后再点着实物数,接着才能根据数的结果说出总数,再按着实物数拿出同样多的实物.这一全过程的特点,是由掌握无意义的数字声音到掌握数的实际意义,由学会认数到会运用数,由形成数的观念到形成数的概念.当孩子成功地从1数到20 时,父母会觉得教孩子数数也很简单.其实并非如此,如果把20个小石头放在一堆,再让他数,往往就数不清了.这说明从会&quot;说数&quot;到真正会数数还有很大差异.那么,怎样教会孩子数数呢? 由此规律出发,当孩子开 ..." />
    <meta name="applicable-device" content="pc,mobile" />
          
    <link rel='dns-prefetch' href='//pic.ikafan.com' />
    <!-- 图片预加载 -->
    <link rel="preload" as="image" href="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" />
        
    <link rel='stylesheet' id='stylesheet-css' href='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/style.css?1' type='text/css' media='all' />
    <!-- <link rel='stylesheet' id='stylesheet-css'  href='https://computeinit.com/wp-content/themes/justnews/css/style.css?ver=6.9.2' type='text/css' media='all' /> -->
      
        <!--[if lte IE 9]><script src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/update.js"></script><![endif]-->
    <script>
    var _hmt = _hmt || [];
    (function() {
      var hm = document.createElement("script");
      hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
      var s = document.getElementsByTagName("script")[0]; 
      s.parentNode.insertBefore(hm, s);
    })();
    </script>    
</head>
<body class="archive qapress-list el-boxed">

<header class="header">
    <div class="container clearfix">
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target=".navbar-collapse" aria-label="menu">
                <span class="icon-bar icon-bar-1"></span>
                <span class="icon-bar icon-bar-2"></span>
                <span class="icon-bar icon-bar-3"></span>
            </button>
                        <div class="logo">
                <a href="/" rel="home"><img style="max-height: 50px;" src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教"></a>
            </div>
        </div>
        <div class="collapse navbar-collapse">
            <nav class="navbar-left primary-menu">
                <ul id="menu-justnews-menu" class="nav navbar-nav wpcom-adv-menu">
                                   
                </ul>
            </nav>            
            <!-- <div class="navbar-action pull-right">
                <div class="navbar-search-icon j-navbar-search"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></div>
                <div id="j-user-wrap"> 
                </div>
                <a class="btn btn-primary btn-xs" href="#">
                    xxx</a>
            </div>
            <form class="navbar-search" action="/search/" method="get" role="search">
                <div class="navbar-search-inner">
                    <i class="wpcom-icon wi navbar-search-close"><svg aria-hidden="true"><use xlink:href="#wi-close"></use></svg></i>                    <input type="text" name="s" class="navbar-search-input" autocomplete="off" placeholder="输入关键词搜索..." value="">
                    <button class="navbar-search-btn" type="submit"><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-search"></use></svg></i></button>
                </div>
            </form> -->
        </div><!-- /.navbar-collapse -->
    </div><!-- /.container -->
</header><div id="wrap">    
    <div class="wrap container">
        <main class="main">
            <article class="entry">
                <div class="entry-main">
                    <div class="entry-head">
                        <h1 class="entry-title">3-6岁孩子认识数字的小游戏</h1>
                        <div class="entry-info">
                            <time class="entry-date published"  pubdate>2024-03-28 21:08:51</time>  
                        </div>                    </div>
                    <script async src="https://pagead2.googlesyndication.com/pagead/js/adsbygoogle.js?client=ca-pub-6527383233809815"
     crossorigin="anonymous"></script>
<ins class="adsbygoogle"
     style="display:block"
     data-ad-client="ca-pub-6527383233809815"
     data-ad-slot="6114349530"
     data-ad-format="auto"
     data-full-width-responsive="true"></ins>
<script>
     (adsbygoogle = window.adsbygoogle || []).push({});
</script>                        <!-- <div class="entry-excerpt entry-summary">
                            
                        </div> -->
                    <div class="entry-content">
                        <p>我们先了解一下3～6岁孩子认识数的规律：孩子总是先从口头数数开始，然后再点着实物数，接着才能根据数的结果说出总数，再按着实物数拿出同样多的实物。这一全过程的特点，是由掌握无意义的数字声音到掌握数的实际意义，由学会认数到会运用数，由形成数的观念到形成数的概念。当孩子成功地从1数到20 时，父母会觉得教孩子数数也很简单。其实并非如此，如果把20个小石头放在一堆，再让他数，往往就数不清了。这说明从会“说数”到真正会数数还有很大差异。那么，怎样教会孩子数数呢？</p>
<p>由此规律出发，当孩子开始学习时，首先让孩子像背歌谣一样地从1数到10、20等。当孩子掌握了这一点，才能开始让孩子手脑并用，点一个实物，数一个数字，这一点需要慢慢掌握。如：家里的水果、积木等不同种类的东西都可以让他学着数。每次练习的时间，以不超过5分钟为宜，否则孩子就烦了。在教孩子数数时，先少数几个，然后再慢慢增加。要注意结合实际生活，例如：家里吃点心，每人拿1块，拿到最后没有了，这有助于孩子认识1和许多的概念。对于 3～4岁的孩子，可以学会5以内的数字概念。从2岁半起，孩子就可以开始认识数字的概念，3岁左右可以懂得2，到3岁半应该能懂得5。</p>
<p>其实，学龄前的孩子在家里，或者在幼儿园内是可以学到很多有关数的本领，但都是以实物为基础的，他们还没有抽象的数学概念。有些父母急于求成，或者不了解幼儿学数数的规律，总渴望教他从抽象的数字到抽象的数学，结果只能使孩子头疼，而且觉得学习数学是困难而无趣味的东西，以致影响了一生职业的选择。寓教育于游戏吧！不使孩子感到这是在教育他、培养他，使他觉得数数游戏，是一件快乐有趣的事。</p>
<p>下面是一些时候三至五岁小孩认识数字的小游戏。</p>
<p><strong>1、分配树叶认识数字</strong></p>
<p>带宝宝去公园玩，让他收集一些喜欢的树叶，然后妈妈在地上写下1—10这10个数字，并让宝宝把拣来的树叶按照数字1放1片，数字2放2片的规律一直放到数字10。这样宝宝就在树叶的帮助下，直观地学会了1—10这10个数字，并了解了数名、数字、数量之间的对应关系。</p>
<p><strong>2、打电话</strong></p>
<p>电话是宝宝非常喜欢的玩具，用它来玩游戏可以帮助宝宝学习语言。告诉宝宝每只动物的电话号码，叫他打电话过去，妈妈可以假扮各种动物，跟宝宝在电话上聊天。刚开始先给他一位数或两位数的电话号码。</p>
<p><strong>3、举一反三</strong></p>
<p>对孩子而言，要告诉他们“同样的数目”这个概念是非常困难的，三岁的孩子虽然已有数的概念，但是还是别勉强他们学习。当孩子对数的理解能力增强时，妈妈可以示范地说：“这是3，那也是3，两个是相同的。”不久之后，孩子就能够自己去数了。</p>
<p><strong>4、超级市场购物员</strong></p>
<p>用具：给宝宝的小钱包、零钱</p>
<p>玩法：去超级市场购物前，先拟定购物的东西，记下来。买好东西以后让宝宝去付钱。</p>
<p>宝宝学会——简单的计算</p>
<p>小贴士：每次金额不要太大，不要超出宝宝的能力范围。</p>
<p>5、欢天喜地跳飞机</p>
<p>用具：一套大数字板（1—10）各10张</p>
<p>玩法：妈妈协助孩子把大数字板铺在地/草坪上，然后妈妈发出指令让宝宝跳到相应的数字上，比如妈妈说“1”，宝宝就跳到写有数字“1”的数字板上。</p>
<p>宝宝学会——跳跃和认识数字</p>
<p>小贴士：不要让宝宝跳相隔太远的数字以免摔伤。</p>
<p>当然了，除了以上游戏外，还有很多其他的游戏是可以帮助3到6岁的小孩认识数字的，各位家长不妨自己用心去发现。毕竟别人的经验永远只是个参考而已，只有通常自己的实践，才能找出属于自己小孩的独一无二的最适合的方法。</p>                        <!-- <div style="height: 280px;"></div> -->                                                  
                     </div>

                    <div class="entry-tag"></div>
                                            <div class="entry-action">
                            <div class="btn-zan" data-id=""><i class="wpcom-icon wi"><svg aria-hidden="true"><use xlink:href="#wi-thumb-up-fill"></use></svg></i> 赞 <span class="entry-action-num">(0)</span></div>
                        </div>
                    
                    
                </div>
                <!-- <div class="sec-panel main-list main-list-default">
                    <div class="tab-wrap active">
                        <ul class="post-loop post-loop-default cols-3">
                             
                        </ul>
                    </div>
                </div>  -->
                 
                <div class="entry-related-posts">
                    <h3 class="entry-related-title">相关推荐</h3>
                    <ul class="entry-related post-loop-default">
                                                                                                                   
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45414251.html">训练孩子平衡感的小游戏</a></h4>
                                <div class="item-excerpt"><p>日常生活中,有的宝宝往往会有运动不协调的表现,比如说原地转圈后站不稳,会一下子摔一跤:有的宝宝不敢走独木桥,恐高:还有些宝宝甚至有晕车.晕船等表现.其实,这些都是宝宝前庭平衡感觉发展不完善的结果.对于 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45066151.html">三至五岁孩子认识数字规律</a></h4>
                                <div class="item-excerpt"><p>我们先了解一下3-5岁孩子认识数的规律:孩子总是先从口头数数开始,然后再点着实物数,接着才能根据数的结果说出总数,再按着实物数拿出同样多的实物.这一全过程的特点,是由掌握无意义的数字声音到掌握数的实际 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/45550091.html">让宝宝快乐学数字的小游戏</a></h4>
                                <div class="item-excerpt"><p>数学是一种比较抽象的知识,对于妈妈来说,教宝宝数数字还算轻松,但要真正让宝宝把数字和数量的关系弄清楚,认识数学,善用数学,喜欢数学就是个不小的难题了.阳光育婴亲子早教中心的早教专家孙宁表示,生活中无处 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/44421046.html">让孩子变聪明的小游戏</a></h4>
                                <div class="item-excerpt"><p>每一个孩子都喜欢游戏.事实上,游戏本身就是一种学习,是孩子获取经验.发展智能的妙方,也是孩子自发性.创造力.好奇心.想像力.探索.冒险及对未来处事的象征.启发孩子智慧的游戏有很多种,以下仅介绍几种家庭 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/8826601.html">0-3岁开发宝宝智力的小游戏</a></h4>
                                <div class="item-excerpt"><p>0-3岁是智力发育最关键的时期,但是这段关键时期应该如何把握,很多家长并不清楚.不少家长在孩子很小的时候就迫不及待地让孩子识字.做数学题等.广东省妇幼保健院儿童保健科的林少勇医生指出,玩耍是孩子的天性 ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2409652.html">适合3岁宝宝的五种小游戏</a></h4>
                                <div class="item-excerpt"><p>亲子游戏是儿童游戏的一种重要形式,在儿童成长发展过程中占有重要的地位. 一.小手小手变变变 功能:锻炼小肌肉的协调与灵活,训练思维反应能力. 玩法: 1.爸爸妈妈和宝宝都把手藏在各自身体的后面. 2. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/2409244.html">适合3-4岁宝宝的五种小游戏</a></h4>
                                <div class="item-excerpt"><p>亲子游戏是儿童游戏的一种重要形式,在儿童成长发展过程中占有重要的地位. 一.小手小手变变变 功能:锻炼小肌肉的协调与灵活,训练思维反应能力. 玩法: 1.爸爸妈妈和宝宝都把手藏在各自身体的后面. 2. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/195812.html">英语亲子小游戏 孩子学习有兴趣</a></h4>
                                <div class="item-excerpt"><p>陪孩子一起做英语小游戏,能激发孩子恒久的学习兴趣,乐此不疲并爱上英语! ISpy 道具:孩子认识的物品或图片若干,旧报纸 人数:2人(孩子和家长) 适合年龄:3岁以上 玩法介绍: 家长和孩子坐在一起. ...</p></div>
                            </div> 
                        </li>
                                                                                               
                        <li class="item item-no-thumb">
                             
                            <div class="item-content">
                                <h4 class="item-title"> <a href="https://www.zaojiao6.com/article/4959651.html">适合4-6岁孩子的户外游戏</a></h4>
                                <div class="item-excerpt"><p>呼吸着夏天温暖的空气,在明媚的阳光下,孩子们可以有更多的户外运动了.来吧,让我们和孩子一起,动动手来.动动脚,感受运动带来的快乐.自信和健康! 夏天的气息,总撩起你要走出家门舒活筋骨的愿望.去打球.去 ...</p></div>
                            </div> 
                        </li>
                         
 
                    </ul>
                </div>  
                                            </article>
        </main>

<aside class="sidebar">
    <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>热门文章</span></h3>            
        <ul>
                                    <li><a href="https://www.zaojiao6.com/article/54026.html" title="与胎儿对话可促进语言教育">与胎儿对话可促进语言教育</a></li>
                        <li><a href="https://www.zaojiao6.com/article/456192.html" title="幼儿园数学说课设计:配对-找朋友(附教案)">幼儿园数学说课设计:配对-找朋友(附教案)</a></li>
                        <li><a href="https://www.zaojiao6.com/article/882984.html" title="小测试:你的宝宝可以入园了吗?">小测试:你的宝宝可以入园了吗?</a></li>
                        <li><a href="https://www.zaojiao6.com/article/644926.html" title="03.纠正喂养中常见的错误2">03.纠正喂养中常见的错误2</a></li>
                        <li><a href="https://www.zaojiao6.com/article/661682.html" title="维生素B有助于抑郁症的治疗">维生素B有助于抑郁症的治疗</a></li>
                        <li><a href="https://www.zaojiao6.com/article/624841.html" title="早教,适合6个月的婴儿">早教,适合6个月的婴儿</a></li>
                        <li><a href="https://www.zaojiao6.com/article/615516.html" title="大班主题教案:动物们的自我保护">大班主题教案:动物们的自我保护</a></li>
                        <li><a href="https://www.zaojiao6.com/article/612191.html" title="健脾利湿:淮山薏米水鸭汤">健脾利湿:淮山薏米水鸭汤</a></li>
                        <li><a href="https://www.zaojiao6.com/article/220542.html" title="中关村三小2010年择校生面试现场">中关村三小2010年择校生面试现场</a></li>
                        <li><a href="https://www.zaojiao6.com/article/229266.html" title="揭秘北京重点小学实验二小入学测试题">揭秘北京重点小学实验二小入学测试题</a></li>
                    </ul>
    </div>

    <div id="wpcom-post-thumb-6" class="widget widget_post_thumb"><h3 class="widget-title"><span>随机推荐</span></h3>            
        <ul>
                                       
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/58651.html" title="玉泉小学主校区发布报到要求">玉泉小学主校区发布报到要求</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/446554.html" title="婴儿喂养不当长大后易患病">婴儿喂养不当长大后易患病</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/481606.html" title="儿童鼻出血的原因">儿童鼻出血的原因</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/464296.html" title="4种坏习惯影响智力">4种坏习惯影响智力</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/891696.html" title="给新生儿喝水时的讲究">给新生儿喝水时的讲究</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/810892.html" title="孩子必须要上幼儿园吗?">孩子必须要上幼儿园吗?</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/626511.html" title="宝宝睡觉吃奶对健康不利">宝宝睡觉吃奶对健康不利</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/544146.html" title="2010年端午节祝福短信大全">2010年端午节祝福短信大全</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/242916.html" title="一个完美孩子的定义">一个完美孩子的定义</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/226566.html" title="亲子游戏:军事小游戏">亲子游戏:军事小游戏</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/946614.html" title="北京小学丰台分校成立,非京籍持房产证入学(无赞助费)">北京小学丰台分校成立,非京籍持房产证入学(无赞助费)</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/954482.html" title="理财的五大守则 简约不简单">理财的五大守则 简约不简单</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/959064.html" title="孕前3个月怎样进行营养储备">孕前3个月怎样进行营养储备</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/920522.html" title="丰台一幼儿园现手足口病感染">丰台一幼儿园现手足口病感染</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/999566.html" title="鲁菜:烩乌龟蛋">鲁菜:烩乌龟蛋</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/146246.html" title="吸引孩子说话的九大秘决">吸引孩子说话的九大秘决</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/188454.html" title="打击乐教学初探">打击乐教学初探</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4000022.html" title="选购儿童图书要注意的原则">选购儿童图书要注意的原则</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4028024.html" title="孩子入学前需具备的四大能力">孩子入学前需具备的四大能力</a></p>
                                    </div>
            </li>
                           
            <li class="item">
                            <div class="item-content item-no-thumb">
                    <p class="item-title"><a href="https://www.zaojiao6.com/article/4014421.html" title="中班组十月份工作总结">中班组十月份工作总结</a></p>
                                    </div>
            </li>
                    </ul>
    </div>
        <div id="wpcom-lastest-news-3" class="widget widget_lastest_news"><h3 class="widget-title"><span>猜你喜欢</span></h3>            
        <ul>
                                                        <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/oX2ROOLN.html" title="5岁幼儿对昆虫的认识">5岁幼儿对昆虫的认识</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/8Y2lPG2P.html" title="糖放在水里会怎样教案">糖放在水里会怎样教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/A1Lvd0JG.html" title="cook&fjlig;9">cook&fjlig;9</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/WqLrY328.html" title="小班">小班</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Gqx9blJe.html" title="爷爷亲奶奶亲舞蹈练习教案">爷爷亲奶奶亲舞蹈练习教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/5MJD6dLz.html" title="小班音乐手指歌教案">小班音乐手指歌教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/APJ0gpxz.html" title="幼儿园认识空气的教案">幼儿园认识空气的教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KL5eRaLn.html" title="北京海淀实验小学 娄副校长">北京海淀实验小学 娄副校长</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/OLaER9L3.html" title="关于饲养员活动主题说明">关于饲养员活动主题说明</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/PJoVpvxl.html" title="丰台区政府机关幼儿园招生条件">丰台区政府机关幼儿园招生条件</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/KJX07PJp.html" title="大班小朋友能不能布置十以内加减法">大班小朋友能不能布置十以内加减法</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/aJ6qN9x0.html" title="中班早教家长和宝宝的手工教案">中班早教家长和宝宝的手工教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/MJD7kqxz.html" title="真好玩主题由来">真好玩主题由来</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/gJjEbnxY.html" title="饲养乌龟活动记录">饲养乌龟活动记录</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/X2BN062m.html" title="动物饲养与观察记录表">动物饲养与观察记录表</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxMv5dJ0.html" title="不往嘴里塞物品教案">不往嘴里塞物品教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/d28Aq1LP.html" title="音乐游戏随风飘舞教案">音乐游戏随风飘舞教案</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/Z2kqjexP.html" title="幼儿园饲养记录20篇">幼儿园饲养记录20篇</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/9xGYEw2X.html" title="北京怀特海国际幼儿园昌平">北京怀特海国际幼儿园昌平</a>                </li>
                                <li class="tag-items">
                    <a href="https://www.zaojiao6.com/topic/YxENYNJD.html" title="幼儿园如何正确使用杀虫剂">幼儿园如何正确使用杀虫剂</a>                </li>
                                        
        </ul>
    </div> 
               
</aside>

            </div>
</div>
<footer class="footer width-footer-bar">
    <div class="container">
        <div class="clearfix">
            <div class="footer-col footer-col-logo">
                <img src="//pic.ikafan.com/staticx/zaojiao6/1/assetsj/logo.png?1" alt="亲亲早教">
            </div>
            <div class="footer-col footer-col-copy">
             
                            
            <ul class="footer-nav hidden-xs">
                    <li class="menu-item"><a href="/">婴幼儿早教</a></li><li class="menu-item"><a href="/">妈妈学习网</a></li>    
            </ul>
                  
                <div class="copyright">
                    <p>&#169; <span id="currentFullYear">2024</span>  <a href="/">亲亲早教</a></p>
                </div>
            </div>
            <div class="footer-col footer-col-sns">

            </div>
        </div>
    </div>
</footer>
    <!--include file="/ssi/justnews_footer.html"-->  
    
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/icons-2.6.18.js'></script>                             -->
    <!-- <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/jquery-3.6.0.min.js'></script> -->
    <!-- <script type='text/javascript' src='https://computeinit.com/wp-includes/js/jquery/jquery-migrate.min.js'></script>                     -->
    <!-- <script type='text/javascript'>
    /* <![CDATA[ */
    var _wpcom_js = {};
    /* ]]> */
    </script>
    <script type='text/javascript' src='//pic.ikafan.com/staticx/zaojiao6/1/assetsj/main.js'></script> -->
    <script src="//pic.ikafan.com/prettify/echo.js?ac"></script>
    <script>
        echo.init({
          offset: 100,
          throttle: 250,
          unload: false,
          callback: function (element, op) {
            console.log(element, 'has been', op + 'ed')
          }
        });
    </script> 
 
</body>
</html>